=== debian/watch ===
version=3
http://pypi.python.org/packages/source/b/billiard/billiard-(.*)\.tar\.gz
