=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: billiard
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
            Thomas Bechtold <thomasbechtold@jpberlin.de>
 Build-Depends: debhelper (>= 9),
@@ -11,8 +10,14 @@
                python-nose,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
-               python-unittest2
+               python-unittest2,
+               python3-all-dev,
+               python3-mock,
+               python3-nose,
+               python3-setuptools,
+               python3-sphinx
 X-Python-Version: >= 2.4
+X-Python3-Version: >= 3.0
 Standards-Version: 3.9.5
 Homepage: https://github.com/celery/billiard
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/billiard/trunk/
@@ -27,6 +32,17 @@
  It extends the multiprocessing.Pool with a billiard.pool.DynamicPool
  that can grow in size.
 
+Package: python3-billiard
+Architecture: any
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Suggests: python-billiard-doc
+Description: Multiprocessing Pool Extensions for Python (Python3 version)
+ This package contains extensions to the multiprocessing Pool.
+ It extends the multiprocessing.Pool with a billiard.pool.DynamicPool
+ that can grow in size.
+ .
+ This package contains the Python 3 version of the library.
+
 Package: python-billiard-doc
 Section: doc
 Architecture: all
