=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
-           Thomas Bechtold <thomasbechtold@jpberlin.de>
+           Thomas Bechtold <thomasbechtold@jpberlin.de>,
+           Brian May <bam@debian.org>,
 Build-Depends: debhelper (>= 9),
                python-all-dev,
                python-mock,
