## billiard 3.3.0.20

=== debian/changelog ===
billiard (3.3.0.20-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:26:33 +0000

billiard (3.3.0.20-1) unstable; urgency=medium

  * New upstream release.
  * Drop remove-nose-cover3.patch as it was included upstream.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 May 2015 14:31:52 +0200

billiard (3.3.0.19-1) unstable; urgency=medium

  * New upstream release.
  * Drop billiard/_connection.py from Files section as it is no longer
    part of the upstream source.
  * Use pypi.debian.net service for uscan.
  * Bump Standards-Version to 3.9.6.
  * Refresh patches.
  * Add DEP-3 header to hurd.patch.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 May 2015 07:45:38 +0200
