=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: billiard
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Michael Fladischer <fladi@debian.org>,
            Thomas Bechtold <thomasbechtold@jpberlin.de>,
            Brian May <bam@debian.org>,
 Build-Depends: debhelper (>= 9),
@@ -19,7 +20,7 @@
                python3-sphinx
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/celery/billiard
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/billiard/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/billiard/trunk/
