=== debian/changelog ===
billiard (3.3.0.22-1) unstable; urgency=low

  * New upstream release.
  * Add a patch to fix a typo in multiprocessing.c.

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Dec 2015 09:14:15 +0100

billiard (3.3.0.21-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Thu, 19 Nov 2015 08:30:26 +1100

billiard (3.3.0.20-3) unstable; urgency=medium

  * Clean up debian/rules.
  * Ensure Python3 tests run.
  * Fix FTBFS error. Closes: #804137.

 -- Brian May <bam@debian.org>  Fri, 06 Nov 2015 09:09:53 +1100

billiard (3.3.0.20-2) unstable; urgency=medium

  * Team upload.

  [ SVN-Git Migration ]
  * Added git-dpm
  * Update Vcs fields for git migration

  [ Scott Kitterman ]
  * Convert python3-billiard from arch any to arch all since binary extension
    builds are disabled for python3 and adjust build-depends accordingly
    (Closes: #799182)
  * Add dh-python to build-depends to ensure the most recent version is used

 -- Scott Kitterman <scott@kitterman.com>  Wed, 14 Oct 2015 08:49:37 -0400
