=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: billiard
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
            Thomas Bechtold <thomasbechtold@jpberlin.de>,
            Brian May <bam@debian.org>,
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all-dev,
                python-mock,
                python-nose,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
                python-unittest2,
-               python3-all-dev,
+               python3-all,
                python3-mock,
                python3-nose,
                python3-setuptools,
@@ -22,8 +22,8 @@
 X-Python3-Version: >= 3.0
 Standards-Version: 3.9.6
 Homepage: https://github.com/celery/billiard
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/billiard/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/billiard/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/billiard.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/billiard.git
 
 Package: python-billiard
 Architecture: any
@@ -35,8 +35,8 @@
  that can grow in size.
 
 Package: python3-billiard
-Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python-billiard-doc
 Description: Multiprocessing Pool Extensions for Python (Python3 version)
  This package contains extensions to the multiprocessing Pool.
