=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=billiard

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -N Doc/ Doc/.build/html

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_compress:
	dh_compress -X.js -X.html -X.txt

override_dh_clean:
	dh_clean
	rm -rf Doc/.build
