=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                python-mock,
                python-nose,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg-1~),
                python-unittest2,
                python3-all,
                python3-mock,
@@ -20,9 +19,9 @@
                python3-sphinx
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/celery/billiard
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/billiard.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/billiard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/billiard.git
 
 Package: python-billiard
