=== debian/changelog ===
billiard (3.5.0.3-1) unstable; urgency=low

  * New upstream release.
  * Add new upstream signing key.
  * Refresh patches for 3.5.0.3.
  * Use https:// for copyright-format 1.0 URL.
  * Update d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 30 Jul 2017 20:54:52 +0200

billiard (3.5.0.2-1) unstable; urgency=medium

  * New upstream version.
  * Update standards version to 4.0.0.

 -- Brian May <bam@debian.org>  Thu, 13 Jul 2017 08:13:15 +1000
