=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-sphinx
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: https://github.com/celery/billiard
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/billiard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/billiard.git
