## billiard 3.5.0.4

=== debian/changelog ===
billiard (3.5.0.4-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Remove myself from Uploaders

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release.
  * Replace debian/upstream-signing-key.pgp with debian/upstream/signing-
    key.asc.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.5.
  * Install README.rst for python3-billiard package.
  * Replace python(3)-nose with python(3)-pytest for tests during
    package build.
  * Add python(3)-case to Build-Depends to satisfy test requirements.
  * Clean up .pytest_cache/v/cache/nodeids during builds.
  * Build documentation in override_dh_sphinxdoc.
  * Enable autopkgtest-pkg-python testsuite.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Tue, 07 Aug 2018 10:59:31 +0200
