=== debian/control ===
Source: billiard
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
 Brian May <bam@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all-dev,
 python-case,
 python-mock,
 python-pytest,
 python-setuptools,
 python-unittest2,
 python3-all,
 python3-case,
 python3-mock,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.1.5
Homepage: https://github.com/celery/billiard
Vcs-Git: https://salsa.debian.org/python-team/modules/billiard.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/billiard
Testsuite: autopkgtest-pkg-python

Package: python-billiard
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Suggests:
 python-billiard-doc,
Description: Multiprocessing Pool Extensions for Python
 This package contains extensions to the multiprocessing Pool.
 It extends the multiprocessing.Pool with a billiard.pool.DynamicPool
 that can grow in size.

Package: python-billiard-doc
Section: doc
Architecture: all
Depends:
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Multiprocessing Pool Extensions for Python (Documentation)
 This package contains extensions to the multiprocessing Pool.
 It extends the multiprocessing.Pool with a billiard.pool.DynamicPool
 that can grow in size.
 .
 This package contains the documentation.

Package: python3-billiard
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-billiard-doc,
Description: Multiprocessing Pool Extensions for Python (Python3 version)
 This package contains extensions to the multiprocessing Pool.
 It extends the multiprocessing.Pool with a billiard.pool.DynamicPool
 that can grow in size.
 .
 This package contains the Python 3 version of the library.
