=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=billiard

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_compress:
	dh_compress -X.js -X.html -X.txt

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html -N Doc $(CURDIR)/debian/python-billiard-doc/usr/share/doc/python-billiard-doc/html
	dh_sphinxdoc
endif

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="{interpreter} setup.py test"

override_dh_clean:
	dh_clean
