## billiard 3.6.0.0

=== debian/changelog ===
billiard (3.6.0.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Add python(3)-psutil to Build-Depends as it is used in tests.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compatibility and version to 12.
  * Add hardening maintainer flags to debian/rules.

 -- Michael Fladischer <fladi@debian.org>  Sun, 10 Feb 2019 16:10:28 +0100

billiard (3.5.0.5-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Michael Fladischer ]
  * New upstream release.
  * Disable PGP signature check in uscan as upstream is not providing a
    signature for current releases.
  * Clean up files in .pytest_cache/ to allow two builds in a row.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Mon, 17 Dec 2018 14:46:30 +0100
