=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=billiard
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
@@ -13,7 +14,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html -N Doc $(CURDIR)/debian/python-billiard-doc/usr/share/doc/python-billiard-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html -N Doc $(CURDIR)/debian/python-billiard-doc/usr/share/doc/python-billiard-doc/html
 	dh_sphinxdoc
 endif
