## billiard 3.6.1.0

=== debian/changelog ===
billiard (3.6.1.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Clean up pytest artifacts to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Fri, 13 Sep 2019 12:41:21 +0200

billiard (3.6.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 09 Aug 2019 00:46:31 +0500
