## billiard 3.6.3.0

=== Makefile ===
--- 
+++ 
@@ -115,7 +115,7 @@
 	$(TOX)
 
 test:
-	$(PYTHON) setup.py test
+	tox -e py
 
 cov:
 	$(NOSETESTS) -xv --with-coverage --cover-html --cover-branch
