=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: billiard
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Brian May <bam@debian.org>,
+ Sergio Durigan Junior <sergiodj@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-case,
@@ -15,11 +16,12 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/celery/billiard
-Vcs-Git: https://salsa.debian.org/python-team/modules/billiard.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/billiard
+Vcs-Git: https://salsa.debian.org/python-team/packages/billiard.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/billiard
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-billiard-doc
 Section: doc
