=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,10 @@
 endif
 
 override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="{interpreter} setup.py test"
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="py.test-3" \
+	dh_auto_test
+endif
 
 override_dh_clean:
 	dh_clean
