## billiard 3.6.4.0

=== debian/changelog ===
billiard (3.6.4.0-2) unstable; urgency=medium

  * Clean up billiard.egg-info/PKG-INFO to allow two builds in a row.
  * Bump Standards-Version to 4.6.0.1.
  * Add patch to fix invalid syntax in sphinx configuration (Closes:
    #997654).
  * Run tests in build directory instead of source directory.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Thu, 28 Oct 2021 11:40:43 +0000

billiard (3.6.4.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Sun, 15 Aug 2021 13:42:17 +0000
