=== debian/control ===
--- 
+++ 
@@ -16,11 +16,10 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/celery/billiard
 Vcs-Git: https://salsa.debian.org/python-team/packages/billiard.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/billiard
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python-billiard-doc
