## billiard 4.0.0

=== debian/changelog ===
billiard (4.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.
  * Update year in d/copyright.
  * Drop patches for issues fixed by upstream.
  * Refresh patches.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Thu, 30 Jun 2022 07:17:35 +0000
