=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/celery/billiard
 Vcs-Git: https://salsa.debian.org/python-team/packages/billiard.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/billiard
@@ -29,6 +29,7 @@
  libjs-jquery,
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Multiprocessing Pool Extensions for Python (Documentation)
  This package contains extensions to the multiprocessing Pool.
  It extends the multiprocessing.Pool with a billiard.pool.DynamicPool
