=== debian/control ===
--- 
+++ 
@@ -10,8 +10,6 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-case,
- python3-mock,
  python3-psutil,
  python3-pytest,
  python3-setuptools,
