## billiard 4.2.1

=== debian/changelog ===
billiard (4.2.1-3) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 18:16:03 +0100

billiard (4.2.1-2) unstable; urgency=medium

  * Team upload.
  * Copy `code.co_qualname` on Python >= 3.11 (thanks, Rebecca N. Palmer;
    closes: #1101621).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Apr 2025 15:56:55 +0100

billiard (4.2.1-1) unstable; urgency=low

  * New upstream version 4.2.1
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Oct 2024 14:25:13 +0000
