=== debian/changelog ===
billiard (4.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Mark python3-billiard Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Sep 2025 20:05:29 +0100
