=== debian/control ===
--- 
+++ 
@@ -43,6 +43,7 @@
  ${python3:Depends},
 Suggests:
  python-billiard-doc,
+Multi-Arch: foreign
 Description: Multiprocessing Pool Extensions for Python (Python3 version)
  This package contains extensions to the multiprocessing Pool.
  It extends the multiprocessing.Pool with a billiard.pool.DynamicPool
