=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/billiard-$1.tar.gz/ \
https://github.com/celery/billiard/tags \
/celery/billiard/archive/refs/tags/v([\d\.]+)\.tar\.gz
