## billiard 4.2.4

=== debian/changelog ===
billiard (4.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Eliminate usage of 'return' in 'finally' blocks (closes: #1121668).

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 11:52:32 +0000
