=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Homepage: https://github.com/celery/billiard
 Vcs-Git: https://salsa.debian.org/python-team/packages/billiard.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/billiard
-Rules-Requires-Root: no
 
 Package: python-billiard-doc
 Section: doc
